Bug 1307396 - conduit: FTBFS in rawhide
conduit: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:09 EST by Fedora Release Engineering
Modified: 2016-03-01 16:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 16:19:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (23.58 KB, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details
root.log (112.48 KB, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details
state.log (629 bytes, text/plain)
2016-02-13 16:09 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:09:52 EST
Your package conduit failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12810079

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:09:54 EST
Created attachment 1124258 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:09:55 EST
Created attachment 1124259 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:09:56 EST
Created attachment 1124260 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:37:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-01 16:08:27 EST
yselkowitz's conduit-0.3.17-12.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=740603
Comment 6 Yaakov Selkowitz 2016-03-01 16:19:13 EST
This package has been built without further modification.

Note You need to log in before you can comment on or make changes to this bug.